import List from '..';
import React from 'react';
import ReactDOM from 'react-dom';
import { Avatar } from '../..';
ReactDOM.render(React.createElement("div", { style: { width: 288 } },
    React.createElement(List, { size: "small", emptyContent: React.createElement("div", null,
            React.createElement("img", { style: { width: '50%' }, src: "https://img.alicdn.com/imgextra/i1/O1CN010qeEMD26UAA4hshcO_!!6000000007664-2-tps-78-66.png" }),
            React.createElement("br", null),
            "\u6682\u65E0\u5185\u5BB9"), header: React.createElement("div", null, "Notifications"), dataSource: [], renderItem: (item, i) => (React.createElement(List.Item, { key: i, extra: item.money, title: item.title, media: React.createElement(Avatar, { src: item.img }) },
            "List Item ",
            i)) })), document.getElementById('list-demo-5'));
